Knowledgebase: WebsitePanel
Wordpress Failed opening required wp-blog-header.php
Posted by on 22 December 2010 08:14 AM

You receive PHP error when installing wordpress on windows 2008 hosting.

PHP Fatal error: require() [<a href='function.require'>function.require</a>]:

Failed opening required './wp-blog-header.php' (include_path='.;C:\php5\pear') in wwwroot\index.php on line 17

The error is caused by Windows 2008 does not recogize reference ./wp-blog-header.php

Please edit file index.php line 17 to update reference of wp-blog-header.php.

Try to remove './' or use '/' only.

(227 vote(s))
This article was helpful
This article was not helpful